@charset "utf-8";
/* CSS Document */

	/* Generales */
	body { 
		font-family:Verdana, Geneva, sans-serif;
		font-size: 11px;
		color: #000000;
		background: #FFFFFF url('imags/bg_web2.gif') center 0 fixed ;
		margin:0px;
		padding: 0px;
	}
	
	/* IDs de CSS */
	#contenedor {
		width: 1103px;
		height: auto;
		border-right: 1px #cccccc solid;
		border-left: 1px #cccccc solid;
		margin: 0 auto;
	}
	
	#cabecera { 
		height: 120px;
		width: 1080px;
	}
	
	
	
	#menu {
		background-color:#000066;
		text-align: center;
		height: 34px;
		padding-top: 16px;
		font-size: 12px;
		text-transform: uppercase;
	}

	#menu a {
		font-weight:bold;
		text-decoration: none;
		color:#FFFFFF;
	}

	#menu a:hover {
		font-weight:bold;		
		text-decoration: underline;
		color: #00CC99;
	}

	#categorias {
	width: 177px;
	height: auto;
	margin: 3px;
	background: #000000;
	top: 127px;
	left: 0px;
	}
	
	#categorias .titulos{
		width: 170px;
		height: 20px;
		padding-right: 10px;
		padding-top: 6px;
		text-align:center;
		/*background: url('barra_categorias.png') no-repeat;*/
		background-color:#000066;
		color: #FFFFFF;
		font-weight:bold;
		font-size:12px;
		text-transform:uppercase;
	}

	#categorias ul{
		width: 177px;
		margin: 0px;
		padding: 0px;
		text-align:left;
		background: #000000;
		color:#FFFFFF;

	}

	#categorias li{
			display: block;
/*			padding: 3px;*/
			padding-left: 18px;
			padding: 6px;
			border-bottom: 1px solid #bebebe;
	}

	.centro {
		width: 552px;
		height: auto;
		float: left;
		margin: 0px;
		margin-left: 5px;
	}
	
	.centro1 {
		width: 300px;
		height: auto;
		float: left;
		margin: 0px;
		margin-left: 5px;
	}
	.listado1 {	
		background-color: #FFFFFF; /* url(imags/bg_centro.gif) repeat-y;*/
		width: 300px;
		height:auto;
		
	}

	.barrasup_lista1 {
		padding-top: 6px;
		padding-left: 10px;
		background:url('barra_centro.png') left 0 no-repeat;
		text-align:center;
		width: 300px;
		height: 19px;
		color:#FFFFFF;
		font-weight:bold;
		font-size:14px;
	}
	
	.fichaproductos1 {
		margin: 0px;
		width: 220px;
		height:auto;
		padding: 5px;
		background-color:#CCCCCC
	}
	.fichaproductos1 .imgtn1 {
		float: left;
		width: 120px;
		/* background-color: #666666;*/ 
		text-align:center;
		height:auto;
	}
	.fichaproductos1 .descrip1 {
		float: left;
		width: 220px;
		text-align: left;
		height:auto;
		}
	.fichaproductos1 p {
		margin: 0px;
		padding: 0px;
		font-size: 12px;
		color: #000000;
	}
	
	.fichaproductos1 h1 {
		margin: 0px;
		padding: 0px;
		font-size: 14px;
		color: #ba0c65;
	}
	
	.fichaproductos1 h2 {
		font-size: 14px;
		color: #ba0c65;
	}
	
	.rosa {
		color: #ba0c65;
		font-weight: bold;
	}

	.listado {	
		background-color: #FFFFFF; /* url(imags/bg_centro.gif) repeat-y;*/
		width: 550px;
		height:auto;
		
	}

	.barrasup_lista {
	padding-top: 6px;
	padding-left: 10px;
	background:url('barra_centro.png') left 0 no-repeat;
	text-align:center;
	width: 542px;
	height: 35px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:14px;
	}
	
	.fichaproductos {
		margin: 0px;
		width: 520px;
		height:auto;
		padding: 5px;
		background-color:#CCCCCC
	}
	
	.borgris {
		border-left: 2px solid #d4d6d4;
		border-right: 2px solid #d4d6d4;
		border-bottom: 2px solid #d4d6d4;
	}
	
	.fichaproductos .imgtn {
		float: left;
		width: 200px;
		/* background-color: #666666;*/ 
		text-align:center;
		height:auto;
	}

	.fichaproductos .descrip {
		float: left;
		width: 318px;
		text-align: left;
		height:auto;
	}
	
	.fichaproductos p {
		margin: 0px;
		padding: 0px;
		font-size: 12px;
		color: #000000;
	}
	
	.fichaproductos h1 {
		margin: 0px;
		padding: 0px;
		font-size: 14px;
		color: #ba0c65;
	}
	
	.fichaproductos h2 {
		font-size: 14px;
		color: #ba0c65;
	}

	a.catesLink:link     { color: #ffffff; text-decoration: none; font-size:12px; }
	a.catesLink:visited  { color: #ffffff; text-decoration: none; font-size:12px;}
	a.catesLink:active   { color: #ffffff; text-decoration: none; font-size:12px;}
	a.catesLink:hover    { color: #0066FF; text-decoration: none; font-size:14px;}
	
	a.catesLink1:link     { color: #ffffff; text-decoration: none; font-size:14px; }
	a.catesLink1:visited  { color: #ffffff; text-decoration: none; font-size:14px;}
	a.catesLink1:active   { color: #ffffff; text-decoration: none; font-size:14px;}
	a.catesLink1:hover    { color: #FFFF00; text-decoration: none; font-size:14px;}
	
	#paginacion ul { 
		margin: 0px;
		padding: 0px;
		border: 0px;
		font-size:14px;
	}
	#paginacion ul li {
	width: 15px;
	height: 15px;
	/* background: #FCF;
		border: 1px solid #F9F; */
		display: inline;
	font-size: 20px;
	}
	#paginacion ul li a { color: #000000; text-decoration: none;}
	#paginacion ul li a:visited { color: #000020; text-decoration: none; }
	#paginacion ul li a:hover { color: #ba0c65; text-decoration: underline; }
	
	#lateral {
		width: 218px;
		height: auto;
		margin-left: 6px;
		margin-right: 8px;
		float: left;
	}
	.productoss h2 {
		font-size: 14px;
		color: #b1235d;
		margin: 0px;
		padding-top: 10px;
	}

	.productoss h1 {
		font-size: 16px;
		color: #b1235d;
		margin: 0px;
		padding-top: 10px;
	}
	.productoss p {
		font-size: 11px;
		font-weight:bold;
		color: #000000;
	}
	.clase_F14 {
		font-size: 14px;
		color: #b1235d;
	}
	
	
	/* Clases de CSS */
	.clear{
		clear:both;
		
	}
	.cordes {
		border-left: 2px solid #fc85b8; 
		border-right: 2px solid #fc85b8;
	}
	
	.blackfont { 
		color:#333333;
	}
	
	.whitefont {
		color: #FFFFFF;
	}
	
	.cabezatag {
		background: #FFFFFF url('imags/cabecera_tags.gif') no-repeat;
		width: 949px;
		padding-top: 10px;
		height: 23px;
		text-align: center;
	}
	.centrotag {
		background: #FFFFFF url('imags/medio_tags.gif') repeat-y;
		width: 929px;
		height:auto;
		padding: 10px;
		text-align: center;
	}
	.pietag {
		background: #FFFFFF url(imags/pie_tags.gif) no-repeat;
		width: 949px;
		height:23px;
	}
	.doblecero {
		font-size:10px;
	}
	.doblecero a {
		text-decoration:none;
		color:#871069;	
	}
	.doblecero a:hover {
		text-decoration:underline;
		color:#871069;	
	}

	
	.cero {
		font-size:30px;
	}
	.cero a {
		text-decoration:none;
		color:#871069;	
	}
	.cero a:hover {
		text-decoration:underline;
		color:#871069;	
	}
	
	.uno {
		font-size:24px;
		color:#000000;
	}
	.uno  a {
		text-decoration:none;
		color:#000000;
	}
	.uno  a:hover {
		text-decoration:underline;
		color:#000000;	
	}
	.dos {
		font-size: 19px;
		color:#333333;
	}
	.dos  a {
		text-decoration:none;
		color:#333333;
	}
	.dos  a:hover {
		text-decoration:underline;
		color:#333333;	
	}
	.tres {
		font-size: 16px;
		color:#000000;
	}
	.tres a {
		text-decoration:none;
		color:#000000;
	}
	.tres  a:hover {
		text-decoration:underline;
		color:#000000;	
	}
	.cuatro  {
		font-size: 13px;
		color:#666666;
	}
	.cuatro  a {
		text-decoration:none;
		color:#666666;
	}
	.cuatro  a:hover {
		text-decoration:underline;
		color:#666666;	
	}
	.cinco {
		font-size: 11px;
	}
	.cinco  a {
		text-decoration:none;
		color:#000000;
	}
	.cinco  a:hover {
		text-decoration:underline;
		color:#000000;	
	}
	
	.menu_abajo {
		background-color:#000066;
		width: 796px;
		padding-top: 10px;
		height: 23px;
		text-align:center;
		font-weight:bold;
	}
	.menu_abajo a {
		font-weight:bold;
		text-decoration: none;
		color:#FFFFFF;
	}

	.menu_abajo a:hover {
		font-weight:bold;		
		text-decoration: none;
		color:#fa98c0;
	}



    .modal {
        display: none;
        position: absolute;
        top: 6%;
        right: 10%;
        width: 370px;
        height: 720px;
        padding: 2px;
        background: #fff;
		color: #333;
        z-index:1002;
        overflow: auto;
		border:1px solid #FF9999;
    }

#descrip {
		float: left;
		width: 220px;
		text-align: left;
		height:auto;
		}
.Estilo17 {color: #FF9966}
.Estilo16 {
	font-size: 22px
}
